## bitstruct 3.1.0

=== debian/changelog ===
bitstruct (3.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 12:04:11 +1000

bitstruct (2.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #819157)

 -- Brian May <bam@debian.org>  Sat, 26 Mar 2016 15:29:22 +1100
