=== debian/control ===
Source: bitstruct
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>=9), dh-python,
 python-all (>= 2.6.6-3~), python-setuptools,
 python3-all, python3-setuptools,
Standards-Version: 3.9.7
Homepage: https://github.com/eerimoq/bitstruct
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/bitstruct.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/bitstruct.git

Package: python-bitstruct
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python bit pack/unpack package
 This module is intended to have a similar interface as the python struct
 module, but working on bits instead of primitive data types (char, int, ...).
 .
 This package contains the Python 2 module.

Package: python3-bitstruct
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python bit pack/unpack package
 This module is intended to have a similar interface as the python struct
 module, but working on bits instead of primitive data types (char, int, ...).
 .
 This package contains the Python 3 module.
