## bitstruct 3.4.0

=== debian/changelog ===
bitstruct (3.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Update standards version to 4.0.0.

 -- Brian May <bam@debian.org>  Thu, 13 Jul 2017 07:34:52 +1000
