=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>=9), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools,
  python3-all, python3-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://github.com/eerimoq/bitstruct
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/bitstruct.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/bitstruct.git
