=== debian/changelog ===
bitstruct (3.7.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 02:57:19 +0200

bitstruct (3.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Brian May ]
  * New upstream version.

 -- Brian May <bam@debian.org>  Fri, 27 Apr 2018 08:03:22 +1000
