=== debian/changelog ===
bitstruct (8.9.0-1) unstable; urgency=medium

  * Team upload

  [ Håvard Flaget Aasen ]
  * New upstream version 8.9.0
  * d/control
    - Update Standards-Version to 4.5.0
    - Bump debhelper to 12
    - Add Rules-Requires-Root: no
    - Fix lowercase python in description
    - Change architecture from all to any
    - Change build-dependency from python3-all to python3-all-dev
      (Closes: #952011)
    - Add ${shlibs:Depends}
    - Add Testsuite: autopkgtest-pkg-python
  * d/copyright
    - Update copyright year
    - Add email for Upstream-Contact
    - Use secure URI on Source in
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse,
    Bug-Submit
  * Remove override_dh_auto_test from d/rules
  * Add hardening in d/rules
  * Add upstream testsuite as autopkgtest

  [ IOhannes m zmölnig ]
  * Use "py3versions -s" for running autopkgtests
  * Make autopkgtest executable
  * Add salsa-ci configuration

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 26 Mar 2020 17:32:03 +0100
