=== debian/control ===
Source: bitstruct
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/eerimoq/bitstruct
Vcs-Git: https://salsa.debian.org/python-team/modules/bitstruct.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/bitstruct

Package: python3-bitstruct
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python bit pack/unpack package
 This module is intended to have a similar interface as the Python struct
 module, but working on bits instead of primitive data types (char, int, ...).
 .
 This package contains the Python 3 module.
