=== debian/tests/control ===
Tests: upstream
Depends: @builddeps@
