## bitstruct 8.15.1

=== Makefile ===
test:
	python3 setup.py build_ext -b .
	python3 -m unittest
