## bitstruct 8.20.0

=== debian/changelog ===
bitstruct (8.20.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 17:58:01 +0000

bitstruct (8.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 17:41:47 +0000
