## bitstruct 8.21.0

=== Makefile ===
test:
	python3 -m pip install -e .
	python3 -m unittest
