=== debian/changelog ===
bitstruct (8.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 14:01:42 +0000
