=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-setuptools,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/eerimoq/bitstruct
 Vcs-Git: https://salsa.debian.org/python-team/packages/bitstruct.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bitstruct
