=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	rm -f debian/python3-bitstruct/usr/lib/python*/dist-packages/bitstruct/*.[ch]
