## bitstruct 8.22.0

=== debian/changelog ===
bitstruct (8.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Feb 2026 16:30:44 +0000
