=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  python3-all-dev,
  python3-setuptools,
 Standards-Version: 4.6.0
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/eerimoq/bitstruct
 Vcs-Git: https://salsa.debian.org/python-team/packages/bitstruct.git
